body {
  background-color: #000000;
  color: #FFFFFF;
}


.navigationtext {
  font-family: Arial, Helvetica, sans-serif;
}

.imagetitle {
  font-family: Arial, Helvetica, sans-serif;
}






/*
     FILE ARCHIVED ON 21:21:06 May 21, 2023 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 10:11:27 Jul 14, 2026.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
